<!-- begin menu.php -->


<?php
if ($page=="index") {}
elseif ($page=="prehled") {$prehled=' class="current_page_item"';}
elseif ($page=="mapy") {}
elseif ($page=="zarizeni") {$zarizeni=' class="current_page_item"';}
elseif ($page=="export") {$export=' class="current_page_item"';}
elseif ($page=="nastaveni") {$nastaveni=' class="current_page_item"';}; 
?>
      <div id="header">		
        <div id="menu">			
          <ul>				
            <?php echo '
            <li '.$prehled.' > 
              <a href="prehled.php">Přehled</a>
            </li>	';
            if ($_COOKIE['prihlasen']=="ano") {echo '		
            <li '.$zarizeni.' > 
            <a href="zarizeni.php">Zařízení</a>
            </li>				
            <li '.$export.' > 
            <a href="export.php">Export</a>
            </li>      	
            <li '.$nastaveni.' > 
            <a href="nastaveni.php">Nastavení</a>
            </li>      ';                      }
            
            else {
            //echo '<div style="position:relative; top: 0px; left:100px; width:500px; text-align:left; height:30px; padding-top:12px; color:white; font-weight:bold; text-shadow: -1px 0 red, 0 1px red, 1px 0 red, 0 -1px red;">Jste přihlášen jako host, některé funkce nejsou k dispozici.</div>';
            }
            ?>				
          </ul>		
        </div>		
        <!-- end #menu -->		
        
<?php
if ($page!="index") {
echo '
        <div id="logout">
          <form action="index.php" method="POST">
            <input type="submit" id="logout-submit" value="Odhlásit se">
            <input type="hidden" name="logout" value="true">
          </form>
        </div>
'; 
}

?>       


        
        <!-- end #logout -->	
      </div>	
      <!-- end #header -->	
      <!-- end #header-wrapper -->	
      <div id="page">	
        <div id="page-bgtop">         

          <div id="content">			



<!-- end menu.php -->